/*     105054 : 타이틀 텍스트      */
.title__105054__ {font-size:0}
.title__105054__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105054__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105054__.style_top p {padding-top:10px}
.title__105054__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__105054__.style_right p {padding-right:14px}
.title__105054__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__105054__.style_bottom p {padding-bottom:12px}
.title__105054__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__105054__.style_left p {padding-left:14px}
.title__105054__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__105054__.style_circle1 p {padding-left:18px}
.title__105054__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105054__.style_circle2 p {padding-left:18px}
.title__105054__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105054__ p {font-size:36px}
	.title__105054__.style_top p:before {width:36px}
	.title__105054__.style_right p:before {height:36px}
	.title__105054__.style_bottom p:before {width:36px}
	.title__105054__.style_left p:before {height:36px}
}

/*     105055 : 공백      */
.solid_line__105055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__105055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105055__ {height:20px}
}

/*     105056 : 이미지 리스트      */
.img_tile__105056__ {margin:0 -5px}
.img_tile__105056__:after {content:'';display:block;clear:both}
.img_tile__105056__ * {box-sizing:border-box}
.img_tile__105056__ .item {float:left;position:relative;padding:5px}
.img_tile__105056__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__105056__ .figure {display:block}
.img_tile__105056__ .figure img {width:100%;vertical-align:bottom}
.img_tile__105056__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__105056__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__105056__ .caption > span:first-child {margin-top:0}
.img_tile__105056__ .caption > span.subject { font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;text-align:center}
.img_tile__105056__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__105056__ .caption > span.content {padding-top:12px;text-align:center;border-top:1px solid #333333;font-size:15px;color:#333333;letter-spacing:-.03em}

.col_m_1__105056__ .item {width:100%}
.col_m_2__105056__ .item {width:50%}
.col_m_3__105056__ .item {width:33.3334%}
.col_m_4__105056__ .item {width:25%}
.col_m_1__105056__ .item,
.col_m_2__105056__ .item2n,
.col_m_3__105056__ .item3n,
.col_m_4__105056__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__105056__ {margin:0 -10px}
	.img_tile__105056__ .item {padding:10px}
	.img_tile__105056__ .caption {padding:25px 20px}
	.img_tile__105056__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__105056__ .item,
	.col_m_2__105056__ .item2n,
	.col_m_3__105056__ .item3n,
	.col_m_4__105056__ .item4n {clear:none}

	.col_t_1__105056__ .item {width:100%}
	.col_t_2__105056__ .item {width:50%}
	.col_t_3__105056__ .item {width:33.3334%}
	.col_t_4__105056__ .item {width:25%}
	.col_t_5__105056__ .item {width:20%}
	.col_t_6__105056__ .item {width:16.6666%}
	.col_t_1__105056__ .item,
	.col_t_2__105056__ .item2n,
	.col_t_3__105056__ .item3n,
	.col_t_4__105056__ .item4n,
	.col_t_5__105056__ .item5n,
	.col_t_6__105056__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105056__ .caption {padding:30px 25px}
	.img_tile__105056__ .caption > span {margin-top:12px}
	.img_tile__105056__ .caption > span.subject {font-size:25px;letter-spacing:-.05em;text-align:center}
	.img_tile__105056__ .caption > span.content {padding-top:18px;font-size:21px;text-align:center}

	.col_t_1__105056__ .item,
	.col_t_2__105056__ .item2n,
	.col_t_3__105056__ .item3n,
	.col_t_4__105056__ .item4n,
	.col_t_5__105056__ .item5n,
	.col_t_6__105056__ .item6n {clear:none}

	.col_pc_1__105056__ .item {width:100%}
	.col_pc_2__105056__ .item {width:50%}
	.col_pc_3__105056__ .item {width:33.3334%}
	.col_pc_4__105056__ .item {width:25%}
	.col_pc_5__105056__ .item {width:20%}
	.col_pc_6__105056__ .item {width:16.6666%}
	.col_pc_1__105056__ .item,
	.col_pc_2__105056__ .item2n,
	.col_pc_3__105056__ .item3n,
	.col_pc_4__105056__ .item4n,
	.col_pc_5__105056__ .item5n,
	.col_pc_6__105056__ .item6n {clear:both}
}

